  <template>
      <div>
        <nav class="black">
            <div class="nav-wrapper">
              <div class="left">
                <router-link class="brand-logo valign-wrapper" to="/">
                <div class="">
                    <img src="@/assets/img/OPTIMUS-LETRA-blanca.png">
                </div>
                </router-link>
              </div>
            <ul class="right hide-on-med-and-down">
                <li><router-link to="bicicletas">Bicicletas</router-link></li>
                <li><router-link to="accesorios">Accesorios</router-link></li>
                <li><a><i class="material-icons">search</i></a></li>
                <li><a><i class="material-icons">favorite</i></a></li>
                <li><a><i class="material-icons">shopping_cart</i></a></li>
                <!-- <li><a><i class="material-icons">more_vert</i></a></li> -->
            </ul>
            </div>
        </nav>
          
      </div>
  </template>
<script>
export default {
}
</script>
<style scoped>
img{
  max-height: 40px;
  margin-top: auto;
}
</style>